﻿#index{
	display: none;

}
/*首页头部*/
header .headTitle li a{display: block;}
header .headTitle .menu a{background: url(../images/index/ico.png) no-repeat 0 -6px/1000%;width: 43px;height: 36px;}
header .headTitle .input{
	text-align: center;
	font-size: 1.8rem;
	color: #fff;
	font-weight: bold;
	white-space: nowrap;
}
header .headTitle .input1{
	text-align: center;
	font-size: 1.3rem;
	color: #fff;
	line-height: 20px;
	font-weight: normal;
	white-space: normal;
}
header .headTitle .in a{background: url(../images/index/ico.png) no-repeat -97px -6px/1000%;width: 43px;height: 36px;float: right;}
/*菜单导航*/
#menuClass{display: none;}
header .search{}
/*header .search .input{background-color: #fff;border-radius: 36px;height: 36px;line-height: 36px;padding-left: 30px;width: 56%;margin: 0 auto;position: relative;left: 5px;}*/
header .search .input input{float: left;font-size: 1.6rem;height: 34px;width: 90%;}
header .search .input i{position: absolute;display: block;background: url(../images/icon/icon_default.png) no-repeat scroll -344px -10px / 550px auto;left: 15px;top: 7px;width: 22px;height: 22px;}
header .search .btn{height: 36px;line-height: 36px;position: absolute;left: 10px;top: 10px;color: #fff;}
header .search .closeBtn{background-image: url(../images/index/ico.png);background-size: 535px auto;background-repeat: no-repeat;background-position: -495px -4px;width: 36px;}
header .search .searchBtn{display: none;font-size: 1.6rem;}
header .search input.searchBtn[type="submit"]{background-color: transparent;color: #fff;text-align: right;width: 49px;}
.navCont{background: #fff;padding: 20px;padding-bottom: 60px;}
.navCont dl{border-bottom: 1px solid #e5e5e5;margin-bottom: 20px;padding-bottom: 20px;}
.navCont dt{font-size: 1.8rem;}
.navCont dt a{color: #666;}
.navCont dd{font-size: 1.6rem;}
.navCont dd a{color: #b2b2b2;margin-top: 10px;margin-right: 10px;display: inline-block;}
#searchType{position: absolute;top: 16px;left: 10px;font-size: 1.6rem;color: #fff;}
#searchType i{width: 0;height: 0;border-left: 7px solid transparent;border-right: 7px solid transparent;border-top: 7px solid #fff;display: inline-block;margin-left: 3px;}

/*产品类别*/
.g_type{padding: 5px;background: #fff;}
.g_type ul{}
.g_type ul li{color: #000;text-align: center;width: 25%;box-sizing:border-box;padding: 5px;font-size: 1.4rem;line-height: 35px;float: left;}
.g_type ul li .ico{
	background-image: url(../images/index/ico.png);
	background-size: 500%;
	background-repeat: no-repeat;
	width: 100%;
	padding-bottom: 100%;
	border-radius: 5px;
	color: #fff;
	position: relative;
}
.g_type ul li .ico span{padding-top: 5%;text-align: center;width: 100%;position: absolute;top: 0;left: 0;}
.g_type ul li:nth-child(1) .ico{background-color: #05c4bd;}
.g_type ul li:nth-child(2) .ico{background-color: #ffc600;}
.g_type ul li:nth-child(3) .ico{background-color: #368ff4;}
.g_type ul li:nth-child(4) .ico{background-color: #21d0a7;}
.g_type ul li:nth-child(5) .ico{background-color: #0fc4d9;}
.g_type ul li:nth-child(6) .ico{background-color: #a2c90f;}
.g_type ul li:nth-child(7) .ico{background-color: #9999ff;}
.g_type ul li:nth-child(8) .ico{background-color: #ff6666;}
.g_type ul li:nth-child(9) .ico{background-color: #00cc00;}
.g_type ul li:nth-child(10) .ico{background-color: #6699ff;}
.g_type ul li:nth-child(11) .ico{background-color: #fe9854;}
.g_type ul li:nth-child(12) .ico{background-color: #d9cc00;}
.g_type ul li:nth-child(13) .ico{background-color: #f45bf4;}
.g_type ul li:nth-child(14) .ico{background-color: #9966ff;}
.g_type ul li:nth-child(15) .ico{background-color: #22a7e9;}
.g_type ul li:nth-child(16) .ico{background-color: #ff4444;}
.g_type ul li .line{background-position: -7.5% 13%;}
.g_type ul li .l1{background-position: 14.8% 12%;}
.g_type ul li .l2{background-position: 37.3% 12%;}
.g_type ul li .l3{background-position: 59.2% 12%;}
.g_type ul li .l4{
	background-position: 103% 50%;
}
.g_type ul li .l5{
	background-position: -9% 99%;
}
.g_type ul li .l6{
	background-position: 15% 99%;
}
.g_type ul li .l7{
	background-position: 38% 99%;
}
.g_type ul li .l8{background-position: 59.2% 12%;}
.g_type ul li .hotel{background-position: 81.8% 12.5%;}
.g_type ul li .tchotel{background-position: 59.3% 59.3%;}
.g_type ul li .scenery{background-position: 104.5% 12.5%;}
.g_type ul li .tcscenery{background-position: 81.6% 59.5%;}
.g_type ul li .taocan{background-position: -6% 36.5%;background-size: 538% auto;}
.g_type ul li .tuan{background-position: 15.9% 35.5%;background-size: 540% auto;}
.g_type ul li .flight{background-position: 37.4% 35.8%;background-size: 550% auto;}
.g_type ul li .car{background-position: 58.9% 35.8%;background-size: 550% auto;}
.g_type ul li .visa{background-position: 82.1% 36%;}
.g_type ul li .guides{background-position: 104.5% 36.5%;}
.g_type ul li .gifts{background-position: -7.3% 59.3%;}
.g_type ul li .travels{background-position: 15.5% 58.3%;}
.g_type ul li .news{background-position: 37.5% 58.3%;}

.g_type_small{border-top: 1px solid #e5e5e5;}
.g_type_small ul li{color: #000;text-align: center;width: 25%;box-sizing:border-box;font-size: 1.4rem;line-height: 25px;float: left;border-right: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;background-color: #fff;}
.g_type_small ul li:nth-child(4n){border-right: 0;}
.g_type_small ul li .ico{background-image: url(../images/index/ico_small.png);background-size: 390px;background-position: -10px 0;background-repeat: no-repeat;width: 38px;height: 40px;border-radius: 10px;margin-top: 5px;display: block;margin: 0 auto;}
.g_type_small ul li .line{background-position: -20px 0px;}
.g_type_small ul li .l1{background-position: -125px -4px;}
.g_type_small ul li .l2{background-position: -234px 0;}
.g_type_small ul li .l3{background-position: -350px -1px;}
.g_type_small ul li .hotel{background-position: -20px -60px;}
.g_type_small ul li .scenery{background-position: -130px -59px;}
.g_type_small ul li .taocan{background-position: -243px -60px;}
.g_type_small ul li .tuan{background-position: -357px -58px;}
.g_type_small ul li .flight{background-position: -18px -110px;}
.g_type_small ul li .car{background-position: -133px -115px;}
.g_type_small ul li .visa{background-position: -247px -113px;}
.g_type_small ul li .guides{background-position: -233px -77px;}
.g_type_small ul li .gifts{background-position: -21px -172px;}
.g_type_small ul li .travels{background-position: -134px -172px;}
.g_type_small ul li .news{background-position: -244px -172px;}
.g_type_small ul li .tchotel{background-position: -20px -228px;}
.g_type_small ul li .tcscenery{background-position: -355px -172px;}

/*热门旅游目的地*/
.hot_dest h4.title{
	color: #FF6600;
	background-color: #f1f1f1;
	padding-bottom: 8px;
}
.hot_dest h4.title b{
	background-color: #FF6600;
}
.hot_dest h4.title span i{
	background-position: 1% 75%;
}
.hot_dest{
	background-color: #FFF;
	overflow: hidden;
}
.hot_dest ul{
	padding-bottom: 15px;
	padding-top: 8px;
	padding-right: 8px;
	padding-left: 8px;
}
.hot_dest ul li{
	color: #000;
	text-align: center;
	width: 25%;
	box-sizing: border-box;
	font-size: 1.4rem;
	line-height: 25px;
	float: left;
	height: 25px;
	display: block;
	margin-bottom: 8px;
	padding: 5px;
}
.hot_dest ul li .ico{
	background-size: 500%;
	border-radius: 5px;
	color: #fff;
	position: relative;
	background-color: #999;
}
.g_type ul li .ico span{padding-top: 5%;text-align: center;width: 100%;position: absolute;top: 0;left: 0;}
.hot_dest ul li:nth-child(1) .ico{background-color: #05c4bd;}
.hot_dest ul li:nth-child(2) .ico{background-color: #ffc600;}
.hot_dest ul li:nth-child(3) .ico{background-color: #368ff4;}
.hot_dest ul li:nth-child(4) .ico{background-color: #21d0a7;}
.hot_dest ul li:nth-child(5) .ico{background-color: #0fc4d9;}
.hot_dest ul li:nth-child(6) .ico{background-color: #a2c90f;}
.hot_dest ul li:nth-child(7) .ico{background-color: #9999ff;}
.hot_dest ul li:nth-child(8) .ico{background-color: #ff6666;}
.hot_dest ul li:nth-child(9) .ico{background-color: #00cc00;}
.hot_dest ul li:nth-child(10) .ico{background-color: #6699ff;}
.hot_dest ul li:nth-child(11) .ico{background-color: #fe9854;}
.hot_dest ul li:nth-child(12) .ico{background-color: #d9cc00;}
.hot_dest ul li:nth-child(13) .ico{background-color: #f45bf4;}
.hot_dest ul li:nth-child(14) .ico{background-color: #9966ff;}
.hot_dest ul li:nth-child(15) .ico{background-color: #22a7e9;}
.hot_dest ul li:nth-child(16) .ico{background-color: #ff4444;}


/*栏目标题*/
h4.title{margin: 20px 0 10px;height: 30px;line-height: 30px;color: #05C4BD;font-size: 1.6rem;text-align: center;position: relative;}
h4.title b{background: #05C4BD;height: 1px;width: 60%;margin: 0 auto;position: absolute;top: 50%;left: 50%;margin-left: -30%;z-index: 1;}
h4.title span{background: #f1f1f1;height: 30px;line-height: 30px;position: relative;z-index: 2;padding: 0 10px 0 45px;}
h4.title span i{background: url(../images/index/titlebg.png) no-repeat 0 0 / 700% auto;position: absolute;left: 7px;top: -6px;width: 36px;height: 30px;display: block;}

/*线路*/
.w_play{}
.w_play .hd{height: 48px;margin-bottom: 6px;}
.w_play .hd ul{display:-moz-box; display:-webkit-box; display:box;display: -o-box;width: 100%;}
.w_play .hd li{-moz-box-flex:1; -webkit-box-flex:1; box-flex:1;-o-box-flex:1;height: 48px; text-align: center;line-height: 46px; background-color: #fff; color: #666;font-size: 1.6rem;}
.w_play .bd li .type{background: url(../images/index/ico.png) no-repeat 0% 80%/500%;width: 80px;height: 26px;position: absolute;top: -5px;left: 5px;}
.w_play .bd li .type.t0{background-position: 0% 80%;}
.w_play .bd li .type.t1{background-position: 32% 80%;}
.w_play .bd li .type.t2{background-position: 100% 80%;}
.w_play .bd li .type.t3{background-position: 66% 80%;}
.w_play .hd li.on span{display: inline-block;color: #FFFFFF;width: 100%;}
.w_play .bd{}
.w_play .bd ul{padding-top: 5px;padding-right: 12px;padding-bottom: 5px;padding-left: 12px;}
.w_play .bd li{position: relative;margin-bottom: 15px;}
.w_play .bd li .nofound{background: url(../images/icon/nofound.png);width: 100%;padding-bottom: 42.5%;background-size: cover;}
.w_play .bd li .img{width: 100%;padding-bottom: 42%;background-size: cover;background-position: center center;position: relative;}
.w_play .bd li .text{padding-top: 5px;box-sizing: border-box;}
.w_play .bd li .text h2{color: #000;font-size: 1.4rem;overflow: hidden;text-overflow: ellipsis;}
.w_play .bd li .text .introduce{font-size: 1.2rem;overflow: hidden;line-height: 15px;}
.w_play .bd li .img .price{width: 72px;box-sizing: border-box;text-align: center;line-height: 30px;position: absolute;right: 5px;bottom: 5px;}
.w_play .bd li .img .price .rate{background-color: #ff5405; color: #fff;height: 30px;border-radius: 5px;}
.w_play .bd li .img .price .rate em{font-size: 1.6rem;}
.w_play .bd li .img .price .del{background-color: #e9e9e9; color: #b0b0b0; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;height: 20px;text-decoration: line-through;}
.w_play .bd li .text ul{display:-moz-box; display:-webkit-box; display:box;padding: 0;width: 100%;}
.w_play .bd li .text li{margin:0;}
.w_play .bd li .text li:nth-child(1){-moz-box-flex:4; -webkit-box-flex:4; box-flex:4;}
.w_play .bd li .text li:nth-child(2){}
p.search-more {font-size: 12px; line-height: 32px; color: #666; text-align: center; background: #fff; border-bottom: 1px solid #ddd; position: relative;display: block;height: 32px;}
p.search-more span {display: inline-block; width: 6px; height: 6px; border-right: 1px solid #666; border-bottom: 1px solid #666; -webkit-transform: rotate(-45deg)translateY(-3px); transform: rotate(-45deg)translateY(-3px); margin-left: 8px;}
/*酒店*/
.w_hotel{}
.w_hotel h4.title{color: #0fc4d9;}
.w_hotel h4.title b{background: #0fc4d9;}
.w_hotel h4.title span i{background-position: 28% 4%;}
.w_hotel .bd{background: #fff;padding: 10px 5px 0;}
.w_hotel .bd li{width: 50%;float: left;box-sizing: border-box;padding: 0 5px 10px;}
.w_hotel .bd li .img{padding-bottom: 75%;background-size: cover;background-repeat: no-repeat;width: 100%;position: relative;}
.w_hotel .bd li .info{background: #f1f1f1;height: 40px;line-height: 40px;position: relative;padding: 0 10px;}
.w_hotel .bd li .info h2{float: left;margin-right: -70%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 70%;font-size: 1.4rem;}
.w_hotel .bd li .info .price{background: #f1f1f1;color: #f80;float: right;height: 40px;text-align: right;position: relative;z-index: 1;padding-left: 5px;}
.w_hotel .bd li .info .price em {font-size: 1.4rem;}
/*景点*/
.w_scenery{}
.w_scenery h4.title{color: #a2c90f;}
.w_scenery h4.title b{background: #a2c90f;}
.w_scenery h4.title span i{background-position: 59% 4%;}
.w_scenery .bd{background-color: #fff;padding: 10px 5px 0;}
.w_scenery .bd li{width: 33.33%;float: left;box-sizing: border-box;padding: 0 5px 10px;}
.w_scenery .bd li .img{padding-bottom: 75%;background-size: cover;background-repeat: no-repeat;width: 100%;position: relative;}
.w_scenery .bd li h2{color: #fff;position: absolute;bottom: 0;background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6)) repeat scroll 0 0;width: 100%;height: 30px;line-height: 30px;box-sizing: border-box;padding: 0 5px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size: 1.4rem;}
.w_scenery .bd li .info{background: #f1f1f1;height: 30px;line-height: 30px;position: relative;padding: 0 10px;}
.w_scenery .bd li .info .price{background: #f1f1f1;color: #f80;float: right;height: 30px;text-align: right;position: relative;z-index: 1;padding-left: 5px;}
.w_scenery .bd li .info .price em {font-size: 1.4rem;}
/*酒+景*/
.w_taocan{}
.w_taocan h4.title{color: #6699ff;}
.w_taocan h4.title b{background: #6699ff;}
.w_taocan h4.title span i{background-position: 91% 4%;}
.w_taocan .bd{background-color: #fff;padding: 10px 5px 0;}
.w_taocan .bd li{width: 50%;float: left;box-sizing: border-box;padding: 0 5px 10px;}
.w_taocan .bd li .img{padding-bottom: 75%;background-size: cover;background-repeat: no-repeat;width: 100%;position: relative;}
.w_taocan .bd li h2{background-color: rgba(0, 0, 0, 0.5);bottom: 0;box-sizing: border-box;color: #fff;font-size: 1.4rem;height: 44px;line-height: 20px;overflow: hidden;padding: 2px 5px;position: absolute;width: 100%;}
.w_taocan .bd li .info{background: #fff;height: 36px;line-height: 36px;position: relative;padding: 0;border: 1px solid #f1f1f1;overflow: hidden;}
.w_taocan .bd li .info .level{color: #999;font-size: 1rem;float: right;}
.w_taocan .bd li .info .level em{border-right: 1px solid #ddd;padding-right: 5px;}
.w_taocan .bd li .info .price{background: #fff;color: #f80;float: right;height: 36px;text-align: right;position: relative;z-index: 1;padding-left: 5px;}
.w_taocan .bd li .info .price em{font-size: 1.4rem;}
/*团购*/
.w_tuan{}
.w_tuan h4.title{color: #ff6666;}
.w_tuan h4.title b{background: #ff6666;}
.w_tuan h4.title span i{background-position: -1% 39%;}
.w_tuan .bd{background-color: #fff;padding: 10px 5px 0px;}
.w_tuan .bd li{width: 33.33%;float: left;box-sizing: border-box;padding: 0 5px 10px;}
.w_tuan .bd li .img{padding-bottom: 75%;background-size: cover;background-repeat: no-repeat;width: 100%;position: relative;}
.w_tuan .bd li .level{background: #ff5405;color: #fff;height: 2.6rem;line-height: 2.6rem;left: 5px;position: absolute;top: 0;width: 4rem;text-align: center;}
.w_tuan .bd li .level em{font-size: 1.6rem;}
.w_tuan .bd li h2{background-color: rgba(0, 0, 0, 0.5);bottom: 0;box-sizing: border-box;color: #fff;font-size: 1.4rem;height: 30px;line-height: 30px;overflow: hidden;padding: 0 5px;position: absolute;white-space: nowrap;text-overflow: ellipsis;width: 100%;}
.w_tuan .bd li .info{height: 30px;line-height: 30px;position: relative;}
.w_tuan .bd li .info .degree{color: #999;font-size: 1rem;float: right;}
.w_tuan .bd li .info .price{color: #f80;float: right;height: 30px;text-align: right;position: relative;z-index: 1;padding-left: 5px;}
.w_tuan .bd li .info .price em{font-size: 1.4rem;}
/*其他产品*/
.w_other{margin-top: 20px;}
.w_other .hd{background: #fff;height: 48px;border-bottom: 1px solid #e5e5e5;border-top: 1px solid #e5e5e5;}
.w_other .hd ul{display:-moz-box; display:-webkit-box; display:box;display: -o-box;width: 100%;}
.w_other .hd li{-moz-box-flex:1; -webkit-box-flex:1; box-flex:1;-o-box-flex:1;height: 48px; text-align: center;line-height: 48px; color: #666; font-size: 1.4rem;border-left: 1px solid #e5e5e5;}
.w_other .hd li:nth-child(1){border-left: 0 none;}
.w_other .hd li.on{background: #43c3ff;}
.w_other .hd li.on span{display: inline-block; color: #fff;width: 100%;}
.w_other .bd{background-color: #fff;}
/*租车*/
.w_other .bd .car{padding: 10px 5px 0px;}
.w_other .bd .car li{width: 33.33%;float: left;box-sizing: border-box;padding: 0 5px 10px;}
.w_other .bd .car li a{display: block;border: 1px solid #f1f1f1;}
.w_other .bd .car li .img{padding-bottom: 75%;background-size: 100% 100%;background-repeat: no-repeat;width: 100%;position: relative;}
.w_other .bd .car li h2{background: #f1f1f1;box-sizing: border-box;color: #333;font-size: 1.2rem;text-align: center;height: 30px;line-height: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 100%;}
.w_other .bd .car li .info{background: #f1f1f1;height: 30px;line-height: 30px;position: relative;text-align: center;}
.w_other .bd .car li .info .price{background: #f1f1f1;color: #f80;height: 30px;position: relative;z-index: 1;}
.w_other .bd .car li .info .price em{font-size: 1.4rem;}
/*签证*/
.w_other .bd .visa{padding: 10px 5px 0;}
.w_other .bd .visa li{width: 33.33%;float: left;box-sizing: border-box;padding: 0 5px 10px;}
.w_other .bd .visa li a{border: 1px solid #f1f1f1;display: block;}
.w_other .bd .visa li .img{padding-bottom: 75%;background-size: 100% 100%;background-repeat: no-repeat;width: 100%;position: relative;}
.w_other .bd .visa li h2{color: #fff;position: absolute;bottom: 0;background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6)) repeat scroll 0 0;width: 100%;height: 30px;line-height: 30px;box-sizing: border-box;padding: 0 5px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size: 1.2rem;}
.w_other .bd .visa li .info{background: #f1f1f1;height: 30px;line-height: 30px;position: relative;padding: 0 10px;text-align: center;}
.w_other .bd .visa li .info .price{background: #f1f1f1;color: #f80;height: 30px;}
.w_other .bd .visa li .info .price em {font-size: 1.4rem;}
/*礼品*/
.w_other .bd .gift{padding: 10px 5px 0px;}
.w_other .bd .gift li{width: 33.33%;float: left;box-sizing: border-box;padding: 0 5px 10px;}
.w_other .bd .gift li a{display: block;border: 1px solid #f1f1f1;}
.w_other .bd .gift li .img{padding-bottom: 75%;background-size: 100% 100%;background-repeat: no-repeat;width: 100%;position: relative;}
.w_other .bd .gift li h2{box-sizing: border-box;color: #333;font-size: 1.2rem;text-align: center;height: 30px;line-height: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width: 100%;}
.w_other .bd .gift li .info{background: #f1f1f1;height: 30px;line-height: 30px;position: relative;text-align: center;}
.w_other .bd .gift li .info .price{background: #f1f1f1;color: #f80;height: 30px;position: relative;z-index: 1;}
.w_other .bd .gift li .info .price em{font-size: 1.4rem;}

/*机票*/
.w_flight{}
.w_flight h4.title{color: #00cc00;}
.w_flight h4.title b{background: #00cc00;}
.w_flight h4.title span i{background-position: 28% 39%;}
.w_flight .hd{background: #fff;height: 48px;border-bottom: 1px solid #e5e5e5;border-top: 1px solid #e5e5e5;}
.w_flight .hd ul{display:-moz-box; display:-webkit-box; display:box;display: -o-box;width: 100%;}
.w_flight .hd li{-moz-box-flex:1; -webkit-box-flex:1; box-flex:1;-o-box-flex:1;height: 48px; text-align: center;line-height: 48px; color: #666; font-size: 1.4rem;border-left: 1px solid #e5e5e5;}
.w_flight .hd li:nth-child(1){border-left: 0 none;}
.w_flight .hd li a{display: block;}
.w_flight .hd li.on{background: #43c3ff;}
.w_flight .hd li.on a{color: #fff;width: 100%;}
.w_flight .bd{background-color: #ffffff;padding: 10px 0px 0px 10px;height: 172px;overflow: hidden;}
.w_flight .bd ul{}
.w_flight .bd li{box-sizing: border-box;float: left;margin-bottom: 10px;padding: 0px 10px 0px 0px;text-align: center;width: 50%;}
.w_flight .bd li a{border: 1px solid #43c3ff;display: block;}
.w_flight .bd li .info{background-color: #43c3ff;padding: 5px 0;}
.w_flight .bd li .des{color: #fff;font-size: 1.4rem;}
.w_flight .bd li .des .goto{background: rgba(0, 0, 0, 0) url(../images/index/ico.png) no-repeat scroll -28px -387px / 440px auto;display: inline-block;height: 15px;width: 20px;}
.w_flight .bd li .date{color: #fff;padding-top: 2px;}
.w_flight .bd li .price{color: #FF8800;font-size: 1.0rem;height: 25px;line-height: 25px;padding: 0 5px;text-align: right;}
.w_flight .bd li .price em{font-size: 1.4rem;}

/*游记攻略*/
.w_travels{}
.w_travels h4.title{color: #9966ff;}
.w_travels h4.title b{background: #9966ff;}
.w_travels h4.title span i{background-position: 56% 39%;}
.w_travels .bd{background-color: #ffffff;padding: 10px 0px 0px 10px;}
.w_travels .bd li{box-sizing: border-box;float: left;margin-bottom: 10px;padding: 0px 10px 0px 0px;width: 50%;}
.w_travels .bd li .img{background-position: center center;background-repeat: no-repeat;background-size: cover;padding-bottom: 75%;position: relative;width: 100%;}
.w_travels .bd li .img h2{box-sizing: border-box;color: #ffffff;font-size: 1.4rem;overflow: hidden;position: absolute;top: 50%;margin-top: -30px;width: 100%;}
.w_travels .bd li .img h2 div{background-color: rgba(0, 0, 0, 0.5);margin: 0 20px;padding: 5px;height: 60px;overflow: hidden;}
.w_travels .bd li .img h2 div p{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;padding-top: 5px;}
.w_travels .bd li .img h2 div p.tit{font-size: 1.8rem;}

/*新闻动态*/
.w_news{}
.w_news h4.title{color: #1cb4ff;}
.w_news h4.title b{background: #1cb4ff;}
.w_news h4.title span i{background-position: 90% 39%;}
.w_news .bd{background-color: #fff;}
.w_news .bd li{line-height: 20px;border-top: 1px dashed #e5e5e5;}
.w_news .bd li:nth-child(1){border-top: 0 none;}
.w_news .bd li a{display: block;padding: 10px;}
.w_news .bd li dt{background: #333;float: left;height: 83px;margin-right: -110px;overflow: hidden;position: relative;width: 110px;}
.w_news .bd li dt img{max-height: 100%;max-width: 100%;min-height: 83px;min-width: 110px;}
.w_news .bd li dd{float: right;width: 100%;}
.w_news .bd li dd .container{margin-left: 110px;padding-left: 1em;}
.w_news .bd li h2{color: #000000;font-size: 1.4rem;height: 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.w_news .bd li h3{color: #b7b7b7;font-size: 1.2rem;height: 63px;overflow: hidden;}

/*暂无数据*/
.nofound{padding: 15px;}
